中国虚拟军事网(VME)- 专注于武装突袭等优秀虚拟军事游戏

 找回密码
 加入VME

QQ登录

只需一步,快速开始

扫一扫,访问微社区

搜索
查看: 2774|回复: 14

[闲聊] 要是VME中文模组可以兼容1.62就好了!

[复制链接]
发表于 2012-7-25 12:25:31 | 显示全部楼层 |阅读模式
目测中文模组不兼容1.62,更新1.62后就算加载了模组也是全英文。是不是VME工作室可以更新一下啊。。。哈哈!伸手党敬礼!
发表于 2012-7-25 13:17:01 | 显示全部楼层
最美英文…………………………………………………………

不许打我脸!
发表于 2012-7-25 13:34:24 | 显示全部楼层
本帖最后由 131 于 2012-7-25 13:35 编辑

xp 为何我的dayz不能玩啊   老是加载不了  我是从小ben那里买的全套数字版啊  
发表于 2012-7-25 15:31:19 | 显示全部楼层
Alex.XP 发表于 2012-7-25 13:17
最美英文…………………………………………………………

不许打我脸!

XP出一个纯字库版吧,英文是看着舒服些……
发表于 2012-7-25 17:55:10 | 显示全部楼层
131 发表于 2012-7-25 13:34
xp 为何我的dayz不能玩啊   老是加载不了  我是从小ben那里买的全套数字版啊

不知道……
发表于 2012-7-25 17:55:52 | 显示全部楼层
炮灰向前进 发表于 2012-7-25 15:31
XP出一个纯字库版吧,英文是看着舒服些……

你把现有的除了f字母以外的pbo删了就是字库了。
发表于 2012-7-25 18:33:32 | 显示全部楼层
131 发表于 2012-7-25 13:34
xp 为何我的dayz不能玩啊   老是加载不了  我是从小ben那里买的全套数字版啊

确保游戏安装正确,先装原版再装OA,然后升级到1.60,再升级到1.62,不会有问题的
 楼主| 发表于 2012-7-25 22:28:31 | 显示全部楼层
Alex.XP 发表于 2012-7-25 13:17
最美英文…………………………………………………………

不许打我脸!

啪。。。
发表于 2012-7-26 01:11:05 | 显示全部楼层
csz189610 发表于 2012-7-25 18:33
确保游戏安装正确,先装原版再装OA,然后升级到1.60,再升级到1.62,不会有问题的

我就是这么来的  怎么回事啊  郁闷死了
发表于 2012-7-26 02:33:35 | 显示全部楼层
LZ不是也在加拿大么?读英文会有问题?
 楼主| 发表于 2012-7-26 03:21:44 | 显示全部楼层
cycle6 发表于 2012-7-26 02:33
LZ不是也在加拿大么?读英文会有问题?

不是读英文有问题,是盘算着PMC和援军两个DLC会不会顺便就给翻译了。主要不是看英文蛋疼,是听这两个DLC的口音太恐怖。。。尤其是PMC。
发表于 2012-7-26 03:32:59 | 显示全部楼层
油炸电风扇 发表于 2012-7-26 03:21
不是读英文有问题,是盘算着PMC和援军两个DLC会不会顺便就给翻译了。主要不是看英文蛋疼,是听这两个DLC的 ...

可以看字幕啊……
英国口音还好。不是印度口音我就知足了。
 楼主| 发表于 2012-7-26 03:59:03 | 显示全部楼层
cycle6 发表于 2012-7-26 03:32
可以看字幕啊……
英国口音还好。不是印度口音我就知足了。

不不,我说的不是PMC里frost那个英国口音,是那个南非来的NPC和那个澳大利亚的NPC。。。那个口音。。。哎呀。。。
发表于 2012-7-26 04:04:13 | 显示全部楼层
油炸电风扇 发表于 2012-7-26 03:59
不不,我说的不是PMC里frost那个英国口音,是那个南非来的NPC和那个澳大利亚的NPC。。。那个口音。。。哎 ...

哦,是,澳大利亚口音好多人都听不惯。我在澳大利亚待过一阵儿,所以还算习惯。
看字幕吧
发表于 2012-8-22 21:20:21 | 显示全部楼层
我的可以兼容1.62啊。。。我RP好么。。。。中文
您需要登录后才可以回帖 登录 | 加入VME

本版积分规则

中国虚拟军事网  

GMT+8, 2018-7-20 12:34

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表